79
Résultats de validation

Construct

Construct

WordPress 4.9.8 theme
79
Alertes critiques
  1. WPScan Vulnerability Database : Ce thème est vulnérable à une faille de sécurité. "Construct 1.4 - dl-skin.php _mysite_delete_skin_zip Parameter Absolute Path Traversal Remote Directory Deletion"
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7466
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7466"Construct 1.4 - dl-skin.php _mysite_download_skin Parameter Absolute Path Traversal Remote File Download"
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
Attention
  1. Text domain : Utilisation incorrecte des fonctions de traduction.Mauvaus répertoire d'installation pour le thème. Le nom du répertoir doit correspondre au slug du thème. Le slug de ce thème ainsi que le text-domain est construct.
Info
  1. Fichiers optionnels : Présence du fichierde style pour les écritures de droite vers la gauche rtl.cssCe thème ne contient pas le fichier optionnel rtl.php.
  2. Fichiers optionnels : Présence du fichier template de taxinomie taxonomy.phpCe thème ne contient pas le fichier optionnel taxonomy.php.

Ceci est un thème distribué surThemeForest. Etant donné que tous les thèmes de Themeforest sont validés par un humain avant d'être mis en ligne, les règles de vérification de Themeforest sont plus permissives que celles de themecheck et peuvent donner un meilleur score de vérification ( Themeforest requirements ).

79
Alertes critiques
  1. WPScan Vulnerability Database : Ce thème est vulnérable à une faille de sécurité. "Construct 1.4 - dl-skin.php _mysite_delete_skin_zip Parameter Absolute Path Traversal Remote Directory Deletion"
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7466
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7466"Construct 1.4 - dl-skin.php _mysite_download_skin Parameter Absolute Path Traversal Remote File Download"
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
    More on Wordpress Vulnerability Scanner site : https://wpvulndb.com/vulnerabilities/7467
Attention
  1. Text domain : Utilisation incorrecte des fonctions de traduction.Mauvaus répertoire d'installation pour le thème. Le nom du répertoir doit correspondre au slug du thème. Le slug de ce thème ainsi que le text-domain est construct.
Info
  1. Fichiers optionnels : Présence du fichierde style pour les écritures de droite vers la gauche rtl.cssCe thème ne contient pas le fichier optionnel rtl.php.
  2. Fichiers optionnels : Présence du fichier template de taxinomie taxonomy.phpCe thème ne contient pas le fichier optionnel taxonomy.php.
Autre thèmes vérifiés